Loading...
Searching...
No Matches
gapped.hpp File Reference

Provides seqan3::gapped. More...

`#include <seqan3/alphabet/composite/alphabet_variant.hpp>`
`#include <seqan3/alphabet/gap/gap.hpp>`
Include dependency graph for gapped.hpp:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | seqan3
| The main SeqAn3 namespace.

## Typedefs

template<typename alphabet_t>
using | seqan3::gapped = alphabet_variant<alphabet_t, gap>
| Extends a given alphabet with a gap character.

## Detailed Description

Provides seqan3::gapped.

Author
  Marcel Ehrhardt <marcel.ehrhardt AT fu-berlin.de>
  David Heller <david.heller AT fu-berlin.de>

Hide me